recovery:
  state:
    round: 593
    hash: "34b43b832d862b26331b6c8ec09ef52507dd677071f96870d90e3741a24ab0bec2c11109ee59b96bfaf306695af1ab59"
    timestamp: "2025-11-06T05:51:00.207574171Z"
  bootstrap: null
  package: null
  stream: null
